@charset "utf-8";

*{
	margin:0;
	padding:0;
	}

img{
	border:none;
	}

.clear{
	clear:both;
	}

.clear hr{
	display:none;
	}

.center{
	text-align:center;
	}

.btm10{
	margin-bottom:10px;
	}

.btm20{
	margin-bottom:20px;
	}

.btm30{
	margin-bottom:30px;
	}

.bold{
	font-weight:bold;
	}

.red{
	color:#CC0000;
	}

a:link{color:#000099;}
a:visited{color:#800080;}
a:hover{color:#FF6600;}
a:active{color:#FF6600;}


body{
	text-align:center;
	}

#container{
	width:880px;
	text-align:left;
	margin:9px auto 0 auto;
	}

/* sin start */
html {  
    overflow-y:scroll;  
}

/* sin end */